<!doctype html>
<html class="no-js" lang="">

<head>
        <meta charset="utf-8">
        <title>
                {% block title %}{% endblock title %}
        </title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Maybax! Coming soon!" />
        <meta name="keywords"
                content="Discord, Mental Health, Bot, Support, ASD, Autism, Pllurality, DID, Dissociative Identity Disorder, Spectrum, LGBT, LGBTQA" />
        <meta name="author" content="Katie" />
        <meta name="author" content="Asterisk" />

        <link rel="apple-touch-icon" sizes="180x180" href="/static/img/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/static/img/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/static/img/favicon-16x16.png">
        <link rel="manifest" href="/static/img/site.webmanifest">
        <link rel="mask-icon" href="/static/img/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#603cba">
        <meta name="theme-color" content="#ffffff">
        {% block meta %}
        {% endblock meta %}

        <link href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css" rel="stylesheet">
        <link rel="stylesheet" href="/static/css/maybax.css">
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-MGMFYT9X8G"></script>
        <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'G-MGMFYT9X8G');
        </script>
</head>

<body class="leading-normal tracking-normal text-white gradient" style="font-family: 'Source Sans Pro', sans-serif;">
        {% include 'inc/nav.html' %}

        {% block hero_image %}{% endblock hero_image %}


        <section class="py-20 px-4 bg-white">
                {% include 'inc/breadcrumbs.html' %}
                {% block base_content %}{% endblock base_content %}
        </section>

        {% include 'inc/cta.html' %}

        {% include 'inc/footer.html' %}

        <script src="/static/js/scroller.js"></script>
        <script src="/static/js/dropdown-toggle.js"></script>

        <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/lozad/dist/lozad.min.js"></script>
        <script type="text/javascript">
                const observer = lozad(); // lazy loads elements with default selector as '.lozad'
                observer.observe();
        </script>
</body>

</html>
